/**
 * 公共模块
 */
import {get,post} from './http'


/**
 * 获取所有可以申请的品种权限列表
 */
export const apiGetPermissionList=()=>{
    return get('/public/get_apply_variety_list')
}

/**
 * 获取分享用的小程序码
 * @param CodeScene 页面所需参数
 * @param CodePage  小程序页面路径
 */
export const apiGetWechatQRCode=params=>{
    return post('/pc/getSunCode',params)
}