import { createApp } from 'vue'
import App from './App.vue'
import router from "./router";
import store from './store';
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import "@/style/global.scss";//全局样式
import 'normalize.css'
import {drag} from  "./directive/drag"




const app = createApp(App)
app.directive('drag', drag)

app.use(ElementPlus)
app.use(router)
app.use(store)
app.mount('#app')
